﻿/* CSS Document 
作者：王军凯
编写时间：2014-06-03
联系QQ:466085876
*/
body{
	font:12px/1.5 "Microsoft Yahei",Helvetica,Arial,sans-serif;
	background:#148971;
	}	
.wrap{ width:1000px; margin:0 auto;}

.br-border{
	height:0px;
	width:100%;
	border-bottom:1px solid #e60519;
	border-top:1px solid #9f0000;
	}
.br-bg{
	height:0px;
	width:100%;
	border-bottom:1px solid #fff;
	border-top:1px solid #cadeda;
	}
.line-bg-one{
	height:10px;
	width:100%;
	background:url(../images/line_01.png) center top;
	}

.text-shadow-white{
			text-shadow:0px 1px 0px #FFFFFF;
	-webkit-text-shadow:0px 1px 0px #FFFFFF;
	   -moz-text-shadow:0px 1px 0px #FFFFFF;
	}
.text-shadow-black{
			text-shadow:0px 1px 0px rgba(0,0,0,.2);
	-webkit-text-shadow:0px 1px 0px rgba(0,0,0,.2);
	   -moz-text-shadow:0px 1px 0px rgba(0,0,0,.2);
	}
/*头部CSS开始*/
.header{
	height:124px;
	background:url(../images/head_img.jpg) center center no-repeat;
	overflow:hidden;
	}
.header-cont{
	height:140px;
	overflow:hidden;
	background:url(../images/head_bg.png) center top no-repeat;
	}
.logo{
	margin:24px 0px 24px 15px;
	width:450px;
	height:76px;
	}	
.logo a{
	display:block;
	width:100%;
	height:76px;
	}
.logo a img{
	height:76px;
	}

/*导航CSS开始*/
nav{
	
	}
.nav-cont{
	position:relative;
	width:1000px;
	margin:0 auto;
	height:36px;
	z-index:9;
	
	background: #1f6e5a;/* 不支持显示纯色 */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#167e66), to(#285e4e));/* Safari 4-5, Chrome 1-9 */
 	background: -webkit-linear-gradient(top, #167e66, #285e4e);/* Safari5.1 Chrome10+ */
 	background: -moz-linear-gradient(top, #167e66, #285e4e);/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #167e66, #285e4e);/* IE 9 10 */
	background: -o-linear-gradient(top, #167e66, #285e4e);/* Opera 11.10+ */
	background: linear-gradient(top, #167e66, #285e4e);/* 正常支持浏览器 */
	}
.nav-cont > ul{
	width:1000px;
	margin:0 auto;
	list-style:none;
	}
.nav-cont > ul > li{
	float:left;
	line-height:36px;
	width:100px;
	height:36px;
	text-align:center;
	position:relative;
	margin:0px;
	z-index:100;
	}		
.nav-cont > ul > li a{
	display:block;
	font-size:14px;
	line-height:36px;
	color:#fff;
	height:36px;
	width:100px;
	}
.nav-cont > ul > li a span{
	float:left; 
	display:block; 
	font-size:14px;
	line-height:36px;
	color:#fff; 
	cursor:pointer; 
	width:100px; 
	height:36px;
	text-align:center;
	}
.nav-cont > li.selected a,nav li a.selected{
	text-decoration:none;
	}
.nav-cont li.selected a span,nav li a.selected span,.nav-cont > ul > li a:hover span{
	color:#fff;
	
	background: #15705c;/* 不支持显示纯色 */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#10614f), to(#197c66));/* Safari 4-5, Chrome 1-9 */
 	background: -webkit-linear-gradient(top, #10614f, #197c66);/* Safari5.1 Chrome10+ */
 	background: -moz-linear-gradient(top, #10614f, #197c66);/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #10614f, #197c66);/* IE 9 10 */
	background: -o-linear-gradient(top, #10614f, #197c66);/* Opera 11.10+ */
	background: linear-gradient(top, #10614f, #197c66);/* 正常支持浏览器 */
	}	
.nav-cont li.selected .submenu{
	display:block;
	list-style:none;
	}		
.nav-cont li .submenu{
	display:none; 
	position:absolute; 
	top:0; 
	left:0px; 
	width:100px;
	background:#1c8a72;
	list-style:none;
	}	
.nav-cont li .submenu li{
	float:none; 
	position:relative; 
	height:30px;
	line-height:30px; 
	z-index:10;
	}
.nav-cont li .submenu li a{
	float:none; 
	width:100px;
	height:30px; 
	line-height:30px;
	text-align:center;
	color:#fff; 
	font-size:12px;
	position:relative;
	overflow:hidden;
	}
.nav-cont li .submenu li a:hover{
	color:#fff;
	text-decoration:underline;
	background:#105645;
	}	
/*导航CSS结束*/



.news-scroll{
	height:40px;
	width:750px;
	}
.news-scroll dt{
	width:75px;
	background:url(../images/news_icon.png) left center no-repeat;
	padding-left:30px;
	line-height:40px;
	color:#eb0000;
	font-size:14px;
	float:left;
	}
.news-scroll dd{
	height:40px;
	width:640px;
	float:left;
	}
.news-scroll dd ul{
	list-style:none;
	}
.news-scroll dd ul li{
	width:100%;
	height:40px;
	line-height:40px;
	text-overflow: ellipsis; overflow: hidden; white-space: nowrap; /*此三个属性实现溢出文本以省略号显示*/
	}
.news-scroll dd ul li a{
	line-height:40px;
	}
.news-search{
	height:40px;
	
			box-shadow: -1px -1px 0px 0px rgba(255,255,255,.75) inset,0px 1px 2px 0px rgba(0,0,0,.1); /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: -1px -1px 0px 0px rgba(255,255,255,.75) inset,0px 1px 2px 0px rgba(0,0,0,.1);
	   -moz-box-shadow: -1px -1px 0px 0px rgba(255,255,255,.75) inset,0px 1px 2px 0px rgba(0,0,0,.1);
	
	background: #f8f8f8;/* 不支持显示纯色 */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fefefe), to(#f2f2f2));/* Safari 4-5, Chrome 1-9 */
 	background: -webkit-linear-gradient(top, #fefefe, #f2f2f2);/* Safari5.1 Chrome10+ */
 	background: -moz-linear-gradient(top, #fefefe, #f2f2f2);/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #fefefe, #f2f2f2);/* IE 9 10 */
	background: -o-linear-gradient(top, #fefefe, #f2f2f2);/* Opera 11.10+ */
	background: linear-gradient(top, #fefefe, #f2f2f2);/* 正常支持浏览器 */
	filter:progid:DXImageTransform.Microsoft.Gradient(gradienttype=0,startColorStr=#fefefe, endColorStr=#f2f2f2);  /* IE 6 7 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#fefefe, endColorStr=#f2f2f2);  /* IE 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	}
.search{
	height:28px;
	width:250px;
	margin:6px 0px 0;
	}

.label-text{
	border-top-left-radius:3px;
	-webkit-border-top-left-radius:3px;
	-moz-border-top-left-radius:3px;
	-o-border-top-left-radius:3px;
	
	border-bottom-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-bottom-left-radius:3px;
	-o-border-bottom-left-radius:3px;
	
	width:190px;
	border:1px solid #e6e6e6;
	padding-left:7px;
	padding-right:2px;
	border-right:none;
	height:26px;
	
			box-shadow: 0px 1px 0px 0px rgba(255,255,255,1) inset,0px 1px 0px 0px rgba(255,255,255,1); /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1) inset,0px 1px 0px 0px rgba(255,255,255,1);
	   -moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1) inset,0px 1px 0px 0px rgba(255,255,255,1);
	
	background: #fafafa;/* 不支持显示纯色 */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f4f4f4), to(#fdfdfd));/* Safari 4-5, Chrome 1-9 */
 	background: -webkit-linear-gradient(top, #f4f4f4, #fdfdfd);/* Safari5.1 Chrome10+ */
 	background: -moz-linear-gradient(top, #f4f4f4, #fdfdfd);/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #f4f4f4, #fdfdfd);/* IE 9 10 */
	background: -o-linear-gradient(top, #f4f4f4, #fdfdfd);/* Opera 11.10+ */
	background: linear-gradient(top, #f4f4f4, #fdfdfd);/* 正常支持浏览器 */
	filter:progid:DXImageTransform.Microsoft.Gradient(gradienttype=0,startColorStr=#f4f4f4, endColorStr=#fdfdfd);  /* IE 6 7 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#f4f4f4, endColorStr=#fdfdfd);  /* IE 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	}
.search label{
	display:block;
	height:26px;
	position:relative;
	float:left;
	}	
.search label span{
	position:absolute;
	float:left;
	line-height:26px;
	left:7px;
	color:#acacac;
	cursor:text;
	padding:0px 0px;
	font-size:12px;
	}	
.search input[type="text"]{
	width:190px;
	height:26px;
	display:block;
	background:none;
	line-height:26px;
	color:#666;
	overflow:hidden;
	font-size:12px;
	}	
.search input[type="submit"]{
	display:block;
	width:48px;
	height:28px;
	border:1px solid #c60911;
	
	border-top-right-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-top-right-radius:3px;
	-o-border-top-right-radius:3px;
	
	border-bottom-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-bottom-right-radius:3px;
	-o-border-bottom-right-radius:3px;
	
			box-shadow:0px 1px 0px 0px rgba(255,255,255,1); /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow:0px 1px 0px 0px rgba(255,255,255,1);
	   -moz-box-shadow:0px 1px 0px 0px rgba(255,255,255,1);
	
	background: #e41119 url(../images/search_icon.png) center center no-repeat;/* 不支持显示纯色 */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eb1f2c), to(#db0002))  url(../images/search_icon.png) center center no-repeat;/* Safari 4-5, Chrome 1-9 */
 	background: -webkit-linear-gradient(top, #eb1f2c, #db0002)  url(../images/search_icon.png) center center no-repeat;/* Safari5.1 Chrome10+ */
 	background: -moz-linear-gradient(top, #eb1f2c, #db0002)  url(../images/search_icon.png) center center no-repeat;/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #eb1f2c, #db0002)  url(../images/search_icon.png) center center no-repeat;/* IE 9 10 */
	background: -o-linear-gradient(top, #eb1f2c, #db0002)  url(../images/search_icon.png) center center no-repeat;/* Opera 11.10+ */
	background: linear-gradient(top, #eb1f2c, #db0002)  url(../images/search_icon.png) center center no-repeat;/* 正常支持浏览器 */
	filter:progid:DXImageTransform.Microsoft.Gradient(gradienttype=0,startColorStr=#eb1f2c, endColorStr=#db0002);  /* IE 6 7 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#eb1f2c, endColorStr=#db0002);  /* IE 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	}
.search input[type="submit"]:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	}	 
/*主体框架CSS*/
.banner{
	width:990px;
	height:260px;
	}
.main{
	width:990px;
	background:#fff;
	padding:5px;
	margin:0 auto;
	position:relative;
	z-index:1;
	}
.tip-title{
	height:30px;
	background:#c5dad5;
	padding:0px 10px;
	}
.tip-title strong{
	font-size:15px;
	color:#0a3829;
	line-height:30px;
	float:left;
	}
.tip-title a{
	color:#0a3829;
	float:right;
	line-height:30px;
	}
.module-cont{
	background:#fff;
	border:1px solid #c5dad5;
	border-top:none;
	padding:5px;
	}

/*页脚CSS开始*/
.footer{
	width:1000px;
	padding:10px 0px;
	overflow:hidden;
	margin:0 auto;
	background: #206657;/* 不支持显示纯色 */
	text-align:center;
	color:#fff;
	line-height:24px;
	}
.footer p{
	height:24px;
	overflow:hidden;
	}
.footer p a{
	color:#fff;
	line-height:24px;
	margin:0 5px;
	}	
.footer p a:hover{ color:#fff; }

	
				
/*页脚CSS结束*/

/*浮动购物车、收藏、返回顶部*/

.bottom_tools{position:fixed;z-index:1070;right:40px;bottom:40px;}
.bottom_tools>*{font:0/0 a;display:block;margin-top:5px;color:transparent;border:0;background-color:transparent;text-shadow:none}
.qr_img{position:absolute;top:-189px;left:-183px;display:none; background:url(../images/ewm_bg.png) center top no-repeat; width:173px; height:234px; }
.qr_img img{
	display:block;
	width:100px;
	height:100px;
	margin:50px auto 0px;
	}
.qr_img p{
	height:24px;
	line-height:24px;
	color:#444;
	font-size:12px;
	margin-left:78px;
	margin-top:7px;
	width:86px;
	overflow:hidden;
	}
#scrollUp{width:45px;height:45px;background-image:url(../images/float_bg.png);background-position:left -100px;display:none;}
#scrollUp:hover{background-image:url(../images/float_bg.png);background-position:-45px -100px}
#sc{width:45px;height:45px;background-image:url(../images/float_bg.png);background-position:0px -50px; }
#sc:hover{background-image:url(../images/float_bg.png);background-position:-45px -50px}
.qr_tool{width:45px;height:45px;background-image:url(../images/float_bg.png);background-position: left 0;cursor:pointer;}
.qr_tool:hover {width: 45px;height: 45px;background-image: url(../images/float_bg.png);background-position: -45px 0px;}


.top-310{ margin-top:-310px; z-index:100;}

.aside{
	width:230px;
	overflow:hidden;
	margin-left:14px;
	}
.section{
	width:730px;
	padding:0px 19px 0px 0px;
	}
.side-title{
	width:230px;
	height:40px;
	
	border-top-right-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-top-right-radius:3px;
	-o-border-top-right-radius:3px;
	
	border-top-left-radius:3px;
	-webkit-border-top-left-radius:3px;
	-moz-border-top-left-radius:3px;
	-o-border-top-left-radius:3px;
	
	background: #e30f16;/* 不支持显示纯色 */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eb1f2c), to(#db0002));/* Safari 4-5, Chrome 1-9 */
 	background: -webkit-linear-gradient(top, #eb1f2c, #db0002);/* Safari5.1 Chrome10+ */
 	background: -moz-linear-gradient(top, #eb1f2c, #db0002);/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #eb1f2c, #db0002);/* IE 9 10 */
	background: -o-linear-gradient(top, #eb1f2c, #db0002);/* Opera 11.10+ */
	background: linear-gradient(top, #eb1f2c, #db0002);/* 正常支持浏览器 */
	filter:progid:DXImageTransform.Microsoft.Gradient(gradienttype=0,startColorStr=#eb1f2c, endColorStr=#db0002);  /* IE 6 7 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#eb1f2c, endColorStr=#db0002);  /* IE 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	}
.side-title span{
	font-size:16px;
	color:#fff;
	line-height:40px;
	display:block;
	float:left;
	margin:0px 10px;
	}
.side-title font{
	display:block;
	font-size:10px;
	line-height:16px;
	color:#919191;
	font-family:Arial, sans-serif;
	text-transform:capitalize;
	}
	

.sideMenu h3{ 
	height:32px; 
	line-height:30px; 
	font:normal 12px/30px "Microsoft YaHei";
	margin:5px 0px 0px;
	width:100%;
	background:url(../images/side_nav_bg.png) center top no-repeat;
	}
.sideMenu h3 a{
	padding:0px 10px 0px 20px;
	line-height:30px;
	height:30px;
	overflow:hidden;
	display:block;
	}

.sideMenu h3 a em{ float:right; display:block; width:12px; height:12px; margin-top:9px;  background:url(../images/list_bg_rt.png) left center no-repeat; cursor:pointer; }
.sideMenu h3 a:hover{ text-decoration:none; }

.sideMenu h3.on a em{ background:url(../images/list_icon_btm.png) left center no-repeat; }
.sideMenu ul{ padding:5px 10px 0px 20px; display:none; /* 默认都隐藏 */ list-style:none; }
.sideMenu ul li{
	height:24px;
	line-height:24px;
	font-size:12px;
	background:url(../images/sub_nav_icon.png) left 9px no-repeat;
	padding-left:18px;
	overflow:hidden;
	}
	
.contact-cont{
	width:100%;
	min-height:130px;
	background:url(../images/contact_bg.jpg) left top repeat-x;
	overflow:hidden;
	}
.contact-img{
	border:1px solid #fff;
	width:208px;
	height:78px;
	margin:10px auto 5px;
	}
.contact-img img{
	display:block;
	width:208px;
	height:78px;
	}
.contact-cont p{
	width:210px;
	margin:0 auto;
	overflow:hidden;
	line-height:24px;
	}
.contact-cont p strong{
	font-size:14px;
	font-weight:bold;
	color:#eb0000;
	}

.navs-cont{
	background:#edf3eb;
	border:1px solid #c5dad5;
	border-top:none;
	padding:10px;
	}
.navs-cont ul{
	list-style:none;
	overflow:hidden;
	width:100%;
	}
.navs-cont ul li{
	height:30px;
	border-bottom:1px dashed #c5dad5;
	}
.navs-cont ul li a{
	display:block;
	padding:0px 10px;
	background:url(../images/li_icon_01.png) left center no-repeat;
	line-height:30px;
	font-size:14px;
	color:#206657;
	}
.navs-cont ul li a:hover{
	background:#deebe0 url(../images/li_icon_01.png) left center no-repeat;
	}

.side-cont{
	width:760px;
	overflow:hidden;
	}

.side-cont > h4{
	height:40px;
	line-height:40px;
	padding:0px 20px;
	margin:0;
	color:#444;
	font-size:24px;
	font-weight:700;
	}

/*面包屑*/
.breadcrumb{
	height:40px;
	line-height:38px;
	color:#206657;
	font-size:14px;
	background:url(../images/line_01.png) left bottom repeat-x;
	}
.breadcrumb a{
	color:#206657;
	margin:0px 5px;
	}
.breadcrumb a:hover{
	color:#206657;
	text-decoration:underline;
	}
/*分页CSS star*/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0px 0px;
  /*border-radius: 4px;*/
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 8px 14px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #333;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  /*border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;*/
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  /*border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;*/
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #1f6656;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #1f6656;
  border-color: #1f6656;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
/*分页CSS end*/

/*详细页CSS*/
.side-cont h2{
	color:#206657;
	font-size:20px;
	text-align:center;
	height:36px;
	line-height:36px;
	overflow:hidden;
	margin:10px 20px;

	}
.side-cont .time{
	border-bottom:1px dashed #c5dad5;
	height:36px;
	line-height:36px;
	font-size:12px;
	color:#206657;
	text-align:center;
	margin:0px 20px;
	}
.article{
	overflow:hidden;
	padding:0px;
	margin:0 20px;
	}
.article p{
	color:#206657;
	line-height:24px;
	margin:10px 0px 0px;
	}
.article img{ max-width:720px; }
	
.prevNext{
	height:102px;
	overflow:hidden;
	background:#fff;
	width:720px;
	margin:0 auto;
	}
.prevNext ul{
	list-style:none;
	overflow:hidden;	
	}
.prevNext ul li{
	height:36px;
	width:100%;
	margin-top:10px;
	}
.prevNext ul li span{
	display:inline-block;
	float:left;
	width:90px;
	text-align:center;
	margin:0px;
	height:36px;
	overflow:hidden;
	font-size:14px;
	color:#333;
	line-height:36px;
	background:#ebebeb url(../images/preNext_icon.png) 75px center no-repeat;
	}
.prevNext ul li font{
	display:inline-block;
	float:left;
	height:36px;
	width:610px;
	padding:0px 10px;
	line-height:36px;
	background:url(../images/preNext_bg.png) left top repeat-x;
	}
.prevNext ul li font a{
	color:#666;
	font-size:12px;
	}
.prevNext ul li font a:hover{
	color:#206657;
	text-decoration:underline;
	}
	
a.blue-button, .blue-button-nav li a, .blue-button-nav li a.current {
    
    /* Basics */
    display: block;
    cursor: pointer;
    padding: 3px 15px;
    font-size: 14px;
    color: #FFFFFF !important;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	
			text-shadow: -1px -1px 0px #026DB4;
	-webkit-text-shadow: -1px -1px 0px #026DB4;
	   -moz-text-shadow: -1px -1px 0px #026DB4;
	   
    border: 1px solid #026DB4;
    float: left;
    
    /* Shadows */
    -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
    -webkit-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
        
    /* Gradient */
    background: #30ACFF; /* Old browsers */
    background: -moz-linear-gradient(top, #30ACFF 0%, #007CCF 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30ACFF), color-stop(100%,#007CCF)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #30ACFF 0%,#007CCF 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #30ACFF 0%,#007CCF 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #30ACFF 0%,#007CCF 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30ACFF', endColorstr='#007CCF',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #30ACFF 0%,#007CCF 100%); /* W3C */
}

a.blue-button:hover, .blue-button-nav li a:hover, .blue-button-nav li a.current:hover {
    background: #70C5FF; /* Old browsers */
    background: -moz-linear-gradient(top, #70C5FF 0%, #007CCF 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70C5FF), color-stop(100%,#007CCF)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #70C5FF 0%,#007CCF 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #70C5FF 0%,#007CCF 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #70C5FF 0%,#007CCF 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70C5FF', endColorstr='#007CCF',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #70C5FF 0%,#007CCF 100%); /* W3C */
}

a.blue-button:active, .blue-button-nav li a:active, .blue-button-nav li a.current:active {
    background: #007CCF; /* Old browsers */
    background: -moz-linear-gradient(top, #007CCF 0%, #30ACFF 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007CCF), color-stop(100%,#30ACFF)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #007CCF 0%,#30ACFF 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #007CCF 0%,#30ACFF 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #007CCF 0%,#30ACFF 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007CCF', endColorstr='#30ACFF',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #007CCF 0%,#30ACFF 100%); /* W3C */
}


/*招聘信息列表*/
ul.jobeList{
	list-style:none;
	overflow:hidden;
	margin:0;
	}
ul.jobeList li{
	width:100%;
	overflow:hidden;
	margin-top:20px;
	background:#f9f9f9;
	}	
.table2{
	}
.table2 tr:nth-child(2n+1){
	background:#f6f6f6;
	}
.table2 tr td{
	border:1px solid #e6e6e6;
	font-size:14px;
	line-height:24px;
	color:#333;
	padding:5px 10px;
	}
.table2 tr td span{
	display:block;
	width:100%;
	text-align:center;
	height:100%;
	}
	
.upload-img{
	height:30px;
	overflow:hidden;
	float:right;
	}
.upload-img .input{
	width:220px;
	height:30px; 
	line-height:30px; 
	border:none; 
	background:#e7e7e7; 
	padding-left:10px; 
	color:#ffffff; 
	font-family:Microsoft YaHei;
	font-size:14px;
	color:#333;
	display:none;
	}
.upload-img .liulan{
	width:80px;
	height:30px; 
	background:#007cda; 
	color:#ffffff; 
	cursor:pointer; 
	font-size:14px; 
	text-align:center;
	 line-height:30px;
	 margin:0px 6px;
	 
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	}
.upload-img .files{
	position:absolute; 
	left:-1000px; 
	top:52px; 
	heigth:30px; 
	cursor:pointer; 
	filter: Alpha(opacity=0); 
	-moz-opacity:0; 
	opacity:0; 
	}
.ok{
	width:50px;
	height:30px; 
	background:#1782cf; 
	color:#ffffff; 
	cursor:pointer; 
	font-size:14px; 
	text-align:center;
	line-height:30px;
	 
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	} 
	
#online_qq_tab a,.onlineMenu h3,.onlineMenu li.tli,.newpage{background:url(../images/float_s.png) no-repeat;}
#onlineService,.onlineMenu,.btmbg{background:url(../images/float_bg.png) no-repeat;}

#online_qq_layer{z-index:9999;position:fixed;right:0px;top:0;margin:150px 0 0 0;}
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}
*html #online_qq_layer{position:absolute;top:expression(eval(document.documentElement.scrollTop));}

#online_qq_tab{width:28px;float:left;margin:100px 0 0 0;position:relative;z-index:9;}
#online_qq_tab a{display:block;height:118px;line-height:999em;overflow:hidden;}
#online_qq_tab a#floatShow{background-position:-30px -374px;}
#online_qq_tab a#floatHide{background-position:0 -374px;}

#onlineService{display:inline;margin-left:-1px;float:left;width:130px;display:none;background-position:0 0;padding:10px 0 0 0;}
.onlineMenu{background-position:-262px 0;background-repeat:repeat-y;padding:0 15px;}
.onlineMenu h3{height:36px;line-height:999em;overflow:hidden;border-bottom:solid 1px #b1d8f4; margin:0;}
.onlineMenu h3.tQQ{background-position:0 10px;}
.onlineMenu h3.tele{background-position:0 -47px;}
.onlineMenu li{height:36px;line-height:36px;border-bottom:solid 1px #E6E5E4;text-align:center; list-style:none;}
.onlineMenu li.tli{padding:0 0 0 16px;font-size:12px; text-align:left; line-height:30px;}
.onlineMenu li.zixun{background-position:0px -131px;}
.onlineMenu li.fufei{background-position:0px -190px;}
.onlineMenu li.phones{background-position:0px -244px;}
.onlineMenu li a.newpage{display:block;height:36px;line-height:999em;overflow:hidden;background-position:5px -100px;}
.onlineMenu li img{margin:7px 0 0 0;}
.onlineMenu li.last{border:0;}

.wyzx{ height:19px; overflow:hidden; background:url(../images/webZx_bg.jpg) no-repeat;}

.btmbg{height:12px;overflow:hidden;background-position:-131px 0;}



/* modal */
.modal-backdrop{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:4040;
	background-color:#000000;
	opacity:0.15;
	filter:alpha(opacity=15);
	}
.modal{
	position:fixed;
	top:50%;
	left:50%;
	z-index:4050;
	width:492px;
	background:#eaf4fe;
	outline:none;
	
	display:none;
	overflow:hidden;
	padding:5px;
	}

.register{
	margin:-290px 0 0 -246px;
	}
p.notice{
	margin:0px 20px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#f5a21d;
	}
.find-password{
	margin:-130px 0 0 -246px;
	}
.login{
	margin:-120px 0 0 -246px;
	}
a.forget{ color:#0272c7; }

.close{cursor:pointer; position:absolute; right:11px; top:11px; display:block; width:18px; height:18px; font-size:16px; line-height:18px; text-align:center; color:#333; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.close:hover{ color:#ff8200; text-decoration:none; }

.modal-cont{
	width:490px;
	height:100%;
	border:1px solid #a8c8e1;
	background:#fff;
	}
.modal-title{
	height:30px;
	border-bottom:1px solid #a8c8e1;
	
	background: #f6fafd;/* 不支持显示纯色 */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcfdff), to(#eff6fe));/* Safari 4-5, Chrome 1-9 */
 	background: -webkit-linear-gradient(top, #fcfdff, #eff6fe);/* Safari5.1 Chrome10+ */
 	background: -moz-linear-gradient(top, #fcfdff, #eff6fe);/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #fcfdff, #eff6fe);/* IE 9 10 */
	background: -o-linear-gradient(top, #fcfdff, #eff6fe);/* Opera 11.10+ */
	background: linear-gradient(top, #fcfdff, #eff6fe);/* 正常支持浏览器 */
	filter:progid:DXImageTransform.Microsoft.Gradient(gradienttype=0,startColorStr=#fcfdff,endColorStr=#eff6fe);  /* IE 6 7 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#fcfdff, endColorStr=#eff6fe);  /* IE 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	}
.modal-title span{
	float:left;
	height:30px;
	line-height:30px;
	margin:0px 10px;
	font-size:16px;
	color:#343434;
	}

.regPass-table{
	width:480px;
	overflow:hidden;
	margin:5px;
	}
.regPass-table tr{
	height:46px;
	}
.regPass-table tr td{
	height:38px;
	font-size:14px;
	color:#343434;
	}
.regPass-table tr td > span{
	display:inline-block;
	width:100%;
	height:100%;
	text-align:right;
	line-height:38px;
	}
.regPass-table tr td input[type="checkbox"]{
	position:relative;
	top:2px;
	margin-right:5px;
	}
.input-text{
	padding:0px 3px;
	height:32px;
	border:1px solid #a6cae4;
	line-height:28px;
	font-size:14px;
	color:#343434;
	position:relative;
	display:block;
	}
.w202{ width:202px; }
.input-text input[type="text"]{
	position:absolute;
	top:0px;
	left:4px;
	height:30px;
	line-height:30px;
	color:#343434;
	background:none;
	font-size:14px;
	}
label.input-text span{
	position:absolute;
	float:left;
	line-height:30px;
	left:4px;
	color:#acacac;
	cursor:text;
	padding:0px 0px;
	font-size:14px;
	}	
.w198{ width:198px; }
.w96{ width:96px;}
.margin2{
	margin-left:10px;
	}
	
.yzm{
	width:60px;
	height:30px;
	margin-left:10px;
	margin-top:1px;
	}
a.yzm-a{
	color:#343434;
	font-size:12px;
	line-height:32px;
	float:left;
	margin-left:10px;
	text-decoration:underline;
	}
a.yzm-a:hover{
	color:#007cda;
	}
.regPass-table tr td label a:hover{ text-decoration:underline; }
.regPass-table tr td input[type="submit"]{
	display:block;
	height:38px;
	width:122px;
	border:1px solid #005fa6;
	float:left;
	
	background: #0272c7;/* 不支持显示纯色 */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#007cda), to(#0469b6));/* Safari 4-5, Chrome 1-9 */
 	background: -webkit-linear-gradient(top, #007cda, #0469b6);/* Safari5.1 Chrome10+ */
 	background: -moz-linear-gradient(top, #007cda, #0469b6);/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #007cda, #0469b6);/* IE 9 10 */
	background: -o-linear-gradient(top, #007cda, #0469b6);/* Opera 11.10+ */
	background: linear-gradient(top, #007cda, #0469b6);/* 正常支持浏览器 */
	filter:progid:DXImageTransform.Microsoft.Gradient(gradienttype=0,startColorStr=#007cda,endColorStr=#0469b6);  /* IE 6 7 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#007cda, endColorStr=#0469b6);  /* IE 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	
	box-shadow: 0px 0px 1px 0px rgba(85,182,255,1) inset; /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: 0px 0px 1px 0px rgba(85,182,255,1) inset;
	-moz-box-shadow: 0px 0px 1px 0px rgba(85,182,255,1) inset;
	font-size:14px;
	line-height:36px;
	color:#fff;
	text-align:center;
	}
.regPass-table tr td input[type="submit"]:hover{
	opacity:0.9;
	filter:alpha(opacity=90);
	}
.regPass-table tr td em{
	line-height:16px;
	font-size:12px;
	color:#666;
	font-style:normal;
	margin-top:20px;
	float:left;
	margin-left:10px;
	}
.regPass-table tr td em a{
	color:#1b79c1;
	text-decoration:underline;
	cursor:pointer;
	}
.regPass-table tr td em a:hover{
	color:#007cda;
	}
	
	
/*产品详情页图片放大功能*/
/* 这是下方的鼠标指针的移动镜头平方米。 */
.cloud-zoom-lens {border: 4px solid #888;margin:-4px;background-color:#fff;cursor:move;}
/* 这是标题文本 */
.cloud-zoom-title {font-family:Arial, Helvetica, sans-serif;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:12px;top:0px;}
/* 这是缩放窗口。 */
.cloud-zoom-big {border:4px solid #ccc;overflow:hidden;}
/* 这是加载消息。 */
.cloud-zoom-loading {color:white;background:#222;padding:3px;border:1px solid #000;}

.nav-title{
	height:36px;
	line-height:36px;
	text-align:left;
	font-size:16px;
	color:#FF8A00;
	}
